CVE-2017-13003

2017-09-14T06:29:00
ID CVE-2017-13003
Type cve
Reporter cve@mitre.org
Modified 2019-10-03T00:03:00

Description

The LMP parser in tcpdump before 4.9.2 has a buffer over-read in print-lmp.c:lmp_print().